Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002554Piwigodisplaypublic2012.01.10 19:482012.01.12 14:28
Reporterrvelices 
Assigned Torvelices 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.2 
Target Version2.4.0beta2Fixed in Version2.4.0beta2 
Summary0002554: warning PHPWG_URL is not defined in page_tail.inc.php
Descriptionredirect html can be called before this constant is defined. as a consequence we get a php warning
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0005919)
svn (reporter)
2012.01.11 21:52

[Subversion] r12875 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2554 php warning PHPWG_URL is not defined in page_tail.inc.php

- Issue History
Date Modified Username Field Change
2012.01.10 19:48 rvelices New Issue
2012.01.10 19:48 rvelices Status new => assigned
2012.01.10 19:48 rvelices Assigned To => rvelices
2012.01.10 19:48 rvelices browser => any
2012.01.10 19:48 rvelices Web server => Apache 1.3.x
2012.01.11 21:52 svn Checkin
2012.01.11 21:52 svn Note Added: 0005919
2012.01.12 14:28 rvelices Status assigned => closed
2012.01.12 14:28 rvelices Resolution open => fixed
2012.01.12 14:28 rvelices Fixed in Version => 2.4.0beta2


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker